.navbar
{
	width: 195px;
	padding-top: 2px;
}  

.mainDiv
{
	width:195px;
}

.topItem
{
	font: bold 13px tahoma,verdana,sans-serif;
	letter-spacing: 0px;
	background: url("../img/arrow-up-title.gif") no-repeat 0 0;
	background-position:center center;
	background-repeat:no-repeat;
	width: 195px;
	height: 25px;
	color: #FFFFFF;
	cursor:pointer;
	text-indent:26px;
	text-decoration: none;
	;
	padding-top: 6px;
}

.topItemOver
{
	text-indent:26px;
	font: bold 13px tahoma,verdana,sans-serif;
	letter-spacing: 0px;
	background: url("../img/arrow-up-title_over.gif") no-repeat 0 0;
	background-position:center center;
	background-repeat:no-repeat;
	height: 25px;
	width: 195px;
	color: #FFFFFF;
	cursor:pointer;
	text-decoration: none;
	padding-top: 6px;
}

.topItemClose
{
	text-indent:20px;
	font: 12px tahoma,verdana,sans-serif;
	letter-spacing: 0;
	background: url("../img/arrow-down-title.gif") no-repeat 0 0;
	background-position:center center;
	background-repeat:no-repeat;
	height: 25px;
	width: 195px;
	color: #000000;
	cursor:pointer;
	padding-top: 6px;
}


.topItemCloseOver
{
	text-indent:20px;
	font: 12px tahoma,verdana,sans-serif;
	letter-spacing: 0;
	background: url("../img/arrow-down-title.gif") no-repeat 0 0;
	background-position:center center;
	background-repeat:no-repeat;
	height: 25px;
	width: 195px;
	color: #333333;
	cursor:pointer;
	padding-top: 6px;
}



.dropMenu
{
	font: bold 11px tahoma,verdana,sans-serif;
	background-color: #FFFFFF;
	color: #000;
	border: 1px solid #FFFFFF;
	border-width: 0 1px 1px 1px;
	filter:alpha(opacity=100);
	padding-top:0px;
	padding-bottom:0px;
}

.subMenu
{
   display:block;
}

.subItem
{
	margin-left:13px;
	margin-top:2px;
	height:18px;
	font: 11px tahoma,verdana,sans-serif;
	text-decoration:none;
	color: #666666;
   
}

.subItem a
{
	margin-left:13px;
	font: 11px tahoma,verdana,sans-serif;
	text-decoration:none;
	color: #333333;
}

.subItemOver
{
	margin-left:13px;
	margin-top:2px;
	font: 11px tahoma,verdana,sans-serif;
	height:18px;
	color: #dd0068;
}

.subItemOver  a
{
	margin-left:13px;
	font: 11px tahoma,verdana,sans-serif;
	cursor:pointer;
	color: #dd0068;
	text-decoration:underline;
	cursor:pointer;
}


.drop
{
   border-left:1px solid black;
   border-right:1px solid black;	
}
